"Color" = "Editar colores";
"Basic colors:" = "Colores básicos:";
"Custom colors:" = "Colores personalizados:";
"Opacity:" = "Opacidad:";
"Define Custom Colors >>" = "Definir colores personalizados >>";
"OK" = "DE ACUERDO";
"Cancel" = "Cancelar";
"Help" = "Ayuda";
"Color left" = "Color";
"Color right" = "|Sólido";
"Hue:" = "Hue:";
"Sat:" = "Sat:";
"Lum:" = "Lum:";
"Red:" = "Rojo:";
"Green:" = "Verde:";
"Blue:" = "Azul:";
"Add to Custom Colors" = "Agregar a colores personalizados";
